/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 960px; height: 210px; position: relative; margin: 0 auto; }
.anythingSlider .wrapper                { width: 960px; height: 210px; overflow: auto; margin: 0; position: absolute; top: 0; left: 0;  }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0;  margin: 0; padding: 0; }
.anythingSlider ul li                   { width: 960px; height: 210px; display: block; float: left; padding: 0; margin: 0;}
.anythingSlider .arrow                  { display:none; }

#thumbNav                               { position: relative; top: 170px; left:20px; height:24px; }
#thumbNav a                             { color:transparent; font-size:0; display: inline-block; padding:0; height: 24px; width:24px; margin:0px; background:transparent url(../images/graphics/bullets.png) no-repeat; text-align: center; line-height:24px; }
#thumbNav a:hover                       { background-position:right; }
#thumbNav a.cur                         { background-position:right; }

.ie10 #thumbNav , .ie9#thumbNav, .ie8#thumbNav { top: 160px; }

#start-stop                             { display:none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

